Расширенный

Уведомление безопасности usn-4385-2

Уведомление безопасности usn-4385-2

13 Июня 2020
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях intel-microcode
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 18.04 LTS
intel-microcode - 3.20200609.0ubuntu0.18.04.1
Ubuntu 20.04 LTS
intel-microcode - 3.20200609.0ubuntu0.20.04.2
Ubuntu 16.04 LTS
intel-microcode - 3.20200609.0ubuntu0.16.04.1
Ubuntu 14.04 ESM
intel-microcode - 3.20200609.0ubuntu0.14.04.1
Ubuntu 19.10
intel-microcode - 3.20200609.0ubuntu0.19.10.2
Ссылки